gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Gtk::Menu_Helpers::SeparatorElem Class Reference
Inheritance diagram for Gtk::Menu_Helpers::SeparatorElem:
[legend]
Collaboration diagram for Gtk::Menu_Helpers::SeparatorElem:
[legend]

## Public Member Functions
| SeparatorElem ()
Public Member Functions inherited from Gtk::Menu_Helpers::Element
| Element ()
| Element (MenuItem& child)
| ~Element ()
const Glib::RefPtr< MenuItem >& | get_child () const

## Additional Inherited Members
Public Types inherited from Gtk::Menu_Helpers::Element
typedef sigc::slot< void > | CallSlot
Protected Member Functions inherited from Gtk::Menu_Helpers::Element
void | set_child (MenuItem* pChild)
void | set_accel_key (const AccelKey& accel_key)
Protected Attributes inherited from Gtk::Menu_Helpers::Element
Glib::RefPtr< MenuItem > | child_

## Constructor & Destructor Documentation

Gtk::Menu_Helpers::SeparatorElem::SeparatorElem | ( |  | ) |

The documentation for this class was generated from the following file:

- gtkmm/menu_elems.h